%real data experiments on CMU PIE dataset
path(path, 'csdp6.1.0linuxp4/matlab');
load('pose27.mat');
pieRes=realdata(fea,gnd,'k',16,'cat',68,'img',42,'loops',10,'algo',7);
save('pieRes.mat','pieRes');
exit;

